body {
    background-color: #041010;
}
@font-face {
	font-family: "Goudy Trajan Bold";
	src: url('Goudy Trajan Bold.ttf');
}
.headertext {
	font-family: "Goudy Trajan Bold";
	font-weight: bold;
	letter-spacing: 4px;
	color: #41b7e6!important;
	text-shadow: 1px 1px 1px #000;
	text-align: center;
}
.ui.card, .ui.cards>.card {
	background: #030f14!important;
	box-shadow: 0 0px 0px 0 #d4d4d5, 0 0 0 0px #d4d4d5!important;
	border: 2px solid #0d1e25!important;
}
.ui.card>.content>.header, .ui.cards>.card>.content>.header {
	color: rgba(255, 255, 255, 0.85)!important;
}
.ui.table.kiev {
    background-color: #041010!important;
    color: #7daeb2!important;
	border: 2px solid #0e2e3e!important;
}
.ui.table td.battlecup, .ui.table tr.battlecup {
    background: #a08222!important;
    color: #fff0b7!important;
}
.ui.table td.open, .ui.table tr.open {
	background: #06161d!important;
    color: rgba(225,225,225,.5);
}
.ui.center.aligned.header.region, .ui.centered.region {
    text-align: center;
    border: 1px solid #2a4b59;
    background-color: #051f29;
    padding: 10px 0 10px 0;
    letter-spacing: 2px;
}
.ui.center.aligned.header.register, .ui.centered.register {
	margin-top: 0px;
}
.team {
	color: #fff!important;
}